{% extends 'layouts/layout.html' %}

<!DOCTYPE html>  

<html lang="en">  

    {% block title %}

        {{oit.title}}

    {% endblock  %}

    {% block content %}

        <head>  

            <meta charset="UTF-8">  
            <title>Agregar</title>  
            {% load static %}  
            <link rel="stylesheet" href="{% static 'css/style.css' %}"/>  

        </head>  

        <body>  
            <form method="POST" class="post-form" action="/agregar">  
                    {% csrf_token %}  
                <div class="container">  

            <br>  
                <div class="form-group row">  
                <label class="col-sm-1 col-form-label"></label>  
                <div class="col-sm-4">  
                <h3>Ingrese los datos de la OIT</h3>  
                </div>  

            </div>  
                <div class="form-group row">  
                <label class="col-sm-2 col-form-label">OIT:</label>  
                <div class="col-sm-4">  
                {{ form.oit }}  
                </div>  
            </div>  

            <div class="form-group row">  
                <label class="col-sm-2 col-form-label">Servicio:</label>  
                <div class="col-sm-4">  
                {{ form.servicio }}  
                </div> 

            </div>  
                <div class="form-group row">  
                <label class="col-sm-2 col-form-label">Medio:</label>  
                <div class="col-sm-4">  
                {{ form.medio }}  
                </div>  

            </div>
                <div class="form-group row">  
                <label class="col-sm-2 col-form-label">Red:</label>  
                <div class="col-sm-4">  
                {{ form.red }}  
                </div>  

            </div>  
                <div class="form-group row">  
                <label class="col-sm-2 col-form-label">Proveedor:</label>  
                <div class="col-sm-4">  
                {{ form.proveedor }}  
                </div>  
            
            </div>  
                <div class="form-group row">  
                <label class="col-sm-2 col-form-label">Fecha Acordada:</label>  
                <div class="col-sm-4">  
                {{ form.fecha_acordada }}  
                </div> 
            
            </div>  
                <div class="form-group row">  
                <label class="col-sm-2 col-form-label">Plazo Contrato:</label>  
                <div class="col-sm-4">  
                {{ form.plazo_contrato }}  
                </div>

            </div>  
                <div class="form-group row">  
                <label class="col-sm-2 col-form-label">Renta Mensual:</label>  
                <div class="col-sm-4">  
                {{ form.renta_mensual }}  
                </div> 

            </div>  
                <div class="form-group row">  
                <label class="col-sm-2 col-form-label">Proceso:</label>  
                <div class="col-sm-4">  
                {{ form.proceso }}  
                </div> 
            
            </div>  
                <div class="form-group row">  
                <label class="col-sm-2 col-form-label">Mes Venta:</label>  
                <div class="col-sm-4">  
                {{ form.mes_venta }}  
                </div> 


            </div>  
                <div class="form-group row">  
                <label class="col-sm-1 col-form-label"></label>  
                <div class="col-sm-4">  
                <button type="submit" class="btn btn-primary">Submit</button>  
                </div>  
            </div>  
                </div>  
            </form>  

        </body>  

    {% endblock %}
    
</html>  